@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */

body {background-image:url("../images/Ondmoonwebpagebackgroun.gif"); background-repeat:repeat; }
canvas { display: block;
    position: absolute;
    width: 100%; }
#rightbarstatic { position:absolute; top:0px; right:0px; min-height:10px; width:195px; }
#leftbarstatic { position:absolute; top:0px; left:0px; min-height:10px; width:195px; }
#payment_form {
    margin: auto;
    width: 302px;
}
    #payment_form ul {
    margin: 0;
    padding: 0;
}
    #payment_form ul li {
    float: left;
    list-style-type: none;
    width: 307px;
}
    #payment_form ul li input {
    height: 20px;
    margin-left: 25px;
    padding-left: 5px;
    width: 145px;
}
    .payment_form_cls {
    cursor: pointer;
    height: 31px !important;
    margin: 3px 222px !important;
    width: 75px !important;
}
    #payment_form li:nth-child(2n) {
    background: none repeat scroll 0 0 #E5ECF9;
}
    #payment_form lable {
    float: left;
    font-weight: 700;
    margin-left: 8px;
    margin-top: 8px;
    width: 116px;
}
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

/*krish hack code 30.10.13*/
.footer_menu
{
	margin:0px auto; width:960px;
	position:relative;
	z-index:9999;
}

.footer_container
{
	float:left; width:100%; background-color:#818286; margin-bottom:5px;
}

.menu_footer
{
	float:left; width:82%; margin-top:5px;
}

.menu_footer ul
{
	margin:5px 0px 0px 45px!important; padding:0px!important;
}

.menu_footer ul li a
{
	color:#FFFFFF!important;
}

.lang_trans
{
	float:left; width:17%; margin-top:5px;
}

.copy_right
{
	float:left; width:100%; text-align:center; margin:30px 0px 15px 0px; color:#FFFFFF; position:relative; bottom:10px;
}

#jsMenu{
    background: url("../images/bar-bg.png") repeat-x scroll center bottom #EFEFEF;
    border-radius: 5px 5px 0 0;
    font-size: 12px;
    margin-bottom: 0px!important;
    padding: 10px 0 6px;
    position: relative;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    z-index: 11;
}

#jsMenu .jsMenuLft {
    height: 29px;
    margin-right: 30px;
}

#jsMenu .jsMenuBar {
    border-radius: 5px 5px 0 0;
    display: block;
    float: left;
    margin-left: 0px!important;
    margin-right: 0px!important;
}


#jsMenu .clrfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#jsMenu .cResetList, #jsMenu .cResetList li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: none;
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#jsMenu .jsMenuBar li, #jsMenu .jsMenuBar li {
    margin-right: 3px;
    overflow: visible !important;
    position: relative;
}

#jsMenu .jsMenuBar ul li {
    display: inline;
    float: left;
}

#jsMenu .jsMenuBar li, #jsMenu .jsMenuBar li {
    margin-right: 3px;
    overflow: visible !important;
    position: relative;
}

#jsMenu .jsMenuBar li a.active {
    background: -moz-linear-gradient(center top , #324FAE, #243980) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#jsMenu a, #jsMenu a:link, #jsMenu a:visited {
    text-decoration: none;
}

#jsMenu .jsMenuBar a {
    background: none repeat scroll 0 0 #5D92F7;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    display: block;
    font-weight: 700;
    line-height: 14px;
    padding: 8px 8px 7px;
    text-decoration: none;
}

#jsMenu ul li a {
    font-size: inherit;
    line-height: inherit;
}

#jsMenu a, #jsMenu a:link, #jsMenu a:visited {
    text-decoration: none;
}

#jsMenu .jsMenuBar a:hover {
    color: #FFFFFF !important;
    text-decoration: none;
}

#jsMenu .jsMenuBar li ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #243980;
    border-color: -moz-use-text-color #556497 #556497;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #556497;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: none;
    height: auto;
    left: 0;
    position: absolute;
    width: 170px;
    z-index: 15;
}

#jsMenu .jsMenuBar li:hover ul {
display:block;
}

#jsMenu .jsMenuBar li ul a {
    border: 0 none !important;
    border-radius: 0;
    font-size: 90%;
    font-weight: 100;
    padding: 5px;
	background:none!important;
}

#jsMenu .jsMenuBar li ul li
{
	float:left!important;
	width:100%!important;
}

#jsMenu .jsMenuRgt {
    position: absolute;
    right: 0;
    top: 15px;
}

#jsMenu .jsLogOff a {
    background: url("../images/power.png") no-repeat scroll 2px 1px rgba(0, 0, 0, 0) !important;
    display: inline-block;
    float: right;
    margin-right: 8px;
}
#jsMenu .jsIr {
    background-color: #E8E8D8;
    border-radius: 5px;
    display: block;
    height: 19px;
    text-indent: -9999px;
    width: 19px;
}

.left_sidesmodules1 {
    float: left;
    width: 17%;
}

.community_menu1 {
    background-color: #669CF9;
    border-radius: 6px;
    float: left;
    width: 100%;
}

.community_menu1 ul.joomla-nav
{
	margin:0px!important;
	padding:0px 15px!important;
	text-align:left!important;
}

.community_menu1 ul.joomla-nav li
{
	float:none!important;
	padding-bottom: 15px !important;
    padding-left: 0px !important;
	margin:0px!important;
}

.community_menu1 ul.joomla-nav li ul li
{
	float:none!important;	
    padding: 0px !important;
	margin:10px 0px 0px 0px!important;
	display:none;
}

.community_menu1 ul.joomla-nav li:hover ul li
{
	display:block;
}

.community_menu1 ul.joomla-nav li ul
{
	padding-left:5px!important;
}

.community_menu1 ul.joomla-nav li ul li a
{
	font-size:11px!important;
}

.community_menu1 ul.joomla-nav li a
{
	float:none!important;
	color:#FFFFFF!important;
}

.community_menu1 h3 {
    font-size: 18px !important;
    font-weight: bold;
    padding: 12px 8px 0 !important;
}

.left_sidesactivities1 {
    float: right;
    width: 82%;
}

.community_ads1
{
	float:left; width:100%; margin-top:20px!important;
}

.community_ads1 h3
{
	font-weight: bold; font-size: 17px!important; padding: 12px 8px 0px!important;
}

.ads_image
{
	float:left; width:100%;
}

.ads_image img
{
	width:100%!important;
}

.ads_text
{
	float:left; margin:15px 0px!important; font-weight:bold; font-size:16px; background-color:#DFDFDF; width:100%; text-align:center;
}

.log_head1 {
    background-color: #255DA8 !important;
    border: 1px solid #255DA8 !important;
    color: #E5FFFF;
    float: left;
    margin-bottom: 15px !important;
    padding: 5px !important;
    width: 90%;
}

.recent .newsfeed-avatar { display:none; }

.recent .newsfeed-meta { display:none; }

.recent .newsfeed-content{margin:0px!important; }

.recent .newsfeed-content img{display:none;}

.menu_footer .joomla-nav li { font-size:11px!important; margin:0 0.3em 0 0.3em!important; }

.customlink { float:left; width:165px; margin:10px 10px 10px 15px; border-top:2px dotted #ff8033; }
.customlink1 { float:left; width:165px; margin:10px 10px 10px 15px;  }
.customlink p { padding-top:7px; }

.customlink a { color:#ff8033; text-decoration:none; }
.customlink1 p { padding-top:7px; }

.customlink1 a { color:#ff8033; text-decoration:none; }